//全局事件

{

    "ID": 9991155,

    "Events": {

        "OnHollowCreated": {

          "Actions": [

            {

              "$type": "Share.CConfigEmpty"

            },

            {

              "$type": "Share.CConfigEventModification",

              "ModifyID": 9991152

            },

            {

              "$type": "Share.CConfigEventModification",

              "ModifyID": 9991153

            },

            {

              "$type": "Share.CConfigEventModification",

              "ModifyID": 9991154

            },

            {

              "$type": "Share.CConfigEventModification",

              "ModifyID": 9991155

            },

            {

              "$type": "Share.CConfigEventModification",

              "ModifyID": 9991156

            },

            {

              "$type": "Share.CConfigEventModification",

              "ModifyID": 9991157

            },

            {

              "$type": "Share.CConfigEventModification",

              "ModifyID": 9991158

            },

            {

              "$type": "Share.CConfigEventModification",

              "ModifyID": 9991159

            },

            {

              "$type": "Share.CConfigEventModification",

              "ModifyID": 9991161

            },

            {

              "$type": "Share.CConfigEventModification",

              "ModifyID": 9991178

            },

            {

              "$type": "Share.CConfigFinishEvent"

            }

          ]

        }

    }

}

